@import url(https://fonts.googleapis.com/css?family=Arimo);
.cntr-outer-file{ width:100%; margin:0 auto; height:460px; }
.compresion-banner{width:1000px;float:left;padding:30px 0px 0px 0px;}
.cmp-bnr-lft{width:650px; float:left;}	
.download-btn{ float:left;}
.download-btn span{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.computer-cmp-rgt{ float:right; width:250px; padding-top: 50px;}


.gap{ margin-right:10px;}
.cmp-stellar-txt{font-size:22px;color:#000;}
.cmp-windows-txt{font-size:41px;color:#000;text-align:left;font-weight: 700; line-height:60px;}
.cmp-windows-txt-pra{color:#000;font-size:23px;}
.compresion-banner-n{width:972px;float:left;padding:30px 0px 0px 0px;background-image: url(../sp-images/regain/banner.jpg);background-position: left top;background-repeat: no-repeat;}	
.recover-cmp-outer {float: left;padding: 50px 0px 0px 0px; width: 650px;}

.left-point{ float:left; width:300px;}
.right-point{ float:right; width:300px;}

.recover-cmp-inner { float: left; width:300px;}
.recover-cmp-inner-lfr {float:left; width:15px; padding:5px 0px 0px 0px;}
.recover-cmp-inner-rgt {color: #000;float: right;font-size: 18px;margin-bottom: 25px;text-align: left;line-height:22px;width:270px;}
.recover-cmp-inner-rgt span { display: block; font-size:14px;color:#000;}	
.recover-cmp-inner-rgt-d{font-size:17px;float:right;width:319px;color:#000;font-weight:bold;text-align:left;padding-bottom:5px;margin-bottom:8px;border-bottom:dotted 1px #000;}
.windows-cmp-cnt{width:960px;float:left;padding:40px 20px;border-bottom:solid 1px #eeeeee;}
.windows-cmp-cnt-lft{width:220px;float:left; }
.windows-cmp-cnt-rgt{width:700px;float:right;}
.win-big-txt{font-size:28px;color:#000; padding-bottom:20px;}
.commen-txt{font-size:12px;color:#7c7c7c;}
/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {
	
.compresion-banner{ width:300px}	
.cmp-bnr-lft,.computer-cmp-rgt,.recover-cmp-outer{ width:100%}
.gap{ margin-bottom:15px}
.cmp-windows-txt{ padding:5px 0px 20px !important;font-size:35px !important;line-height:41px !important}
.cmp-windows-txt-pra{ font-size:16px; text-align:left}


	
}
/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.compresion-banner{ width:450px}	
.cmp-bnr-lft,.computer-cmp-rgt,.recover-cmp-outer,.right-point{ width:100%}

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
		.compresion-banner{ width:699px}	
.cmp-bnr-lft,.computer-cmp-rgt,.recover-cmp-outer{ width:100%}
}
.down_bot{ padding-left:270px; margin-right:20px}
.top-hover ul li:nth-child(3){display:inline}